@import "blueprint.css";
@import "zoom.css";

body {	
	line-height: 1.3;
	font-family: Arial, Helvetica, sans-serif;
	color: #222;
}
a { 
	color: #378bac;
        font-size: 16px; 
}
a:hover { 
	color: rgb(0, 187, 221) !important;
}

#page {
box-shadow: 0px 0px 5px;
}

#small
 {
    font-size: 110%;
}
.typo h1 {
	font-size: 20px;
	line-height: 1;
	color: #f27200;
}
h2 {
	font-size: 20px;
	color: #3a8ccc;
}
h3 {
	font-size: 20px;
}
div.lyo-centered {
	margin: 0 auto;
	width: 1280px;
}

#header {
	height: 169px;
	background: transparent url(images/header/header3.jpg) no-repeat 0 0;
	overflow: hidden;
	margin-bottom: 20px;
}

#searchForm {
	position: relative;
	top: 65px;
	width: 200px;
	float: right;
	margin-right: 40px;
}

#searchFormQuery {
	width: 165px;
	height: 17px;
	padding: 2px;
	border: 1px solid #93c3e1;
	float: left;
}

#searchFormSubmit {
	height: 23px;
	width: 23px;
	background: transparent url(images/btn/search.gif) no-repeat 0 0;
	border: none;
	float: left;
}

#headerServices {
	height: 118px;
	overflow: hidden;
}

#menu {
	padding: 9px 0px 0px 118px;
}


.pageList > li{  padding: 5px 0px 5px;}
#menu .item {
	float: left;
	padding: 6px 0 0 6px;
}

#menu .item .left {
	float: left;
	width: 4px;
	height: 42px;
	background: transparent url(images/menu/left.gif) no-repeat 0 0;
}

#menu .item .rght {
	float: left;
	width: 4px;
	height: 42px;
	background: transparent url(images/menu/right.gif) no-repeat 0 0;
}

#menu .item a {
	height: 30px;
	float: left;
	padding: 12px 3px 0 3px; 
	color: white;
	text-decoration: none;
	background-color: #3a8ccc;
	white-space: nowrap;
	font-size: 14px;
}

#menu .active {
	padding-top: 0;
}

#menu .active .left {
	width: 3px;
	height: 51px;	
	background-image: url(images/menu/active/left.gif);
}

#menu .active .rght {
	width: 3px;
	height: 51px;
	background-image: url(images/menu/active/right.gif);	
}

#menu .active a {
	background-color: white;
	color: #3a8ccc;
	border-top: 3px solid #e0ebf7;
	padding: 15px 5px 3px 5px;
}

.clmn {
	float: left;
}

.clmn-left {
	width: 187px;
	padding: 20px 0 20px 0;
	background: transparent url(images/shadow/left.jpg) no-repeat right top;
	min-height: 807px;
}

.rinfos p {
	margin-bottom: 12px;
}

.clmn-main {
	width: 863px;
        
}

.clmn-right {
	width: 210px;
	padding: 20px 0 20px 20px;
	background: transparent url(images/shadow/rightsample.jpg) no-repeat 0 0;
	min-height: 720px;
}

#pseudoMenu p {
	margin-bottom: 12px;
}

#whatIsNew {
	padding: 20px;
	background: transparent url(images/shadow/top2863.jpg) no-repeat top;
}

.clmn-main .content-inner {
	padding: 0 20px;
}

#pseudoMenu img.grayscale {
 /* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  *:background: red; 
 /* -webkit-filter: grayscale(100%); */
}

#pseudoMenu img.grayscale:hover {

    
  -webkit-filter: sepia(100%);
	filter: sepia(100%);  
	
}

#footer {
	background-color: #3A8CCC;
	padding: 10px;
	color: white;
}

#footer a {
	color: white;
}

#footerAddress  {
	padding-top: 10px;
}

#footerAddress strong {
	width: 100px;
	display: inline-block;
	text-align: right;
	padding-right: 5px;
}

#rinfoSlider .page {
	display: none;
}

#rinfoSlider .active {
	display: block;
}

#rinfoSlider a {
	width: 172px;
	overflow: hidden;
	display: block;
}

.slider-arr {
	font-size: 25px;
	cursor: pointer;
}

ul.what-is-new li .thumb {
	float: left;
	margin: 5px 10px 20px 0;
	height: 50px;
	width: 50px;
	border: 1px solid #ccc;
	padding: 1px;
	background-color: #eee;
}

ul.what-is-new li  {
	clear: all;
	padding: 0px 17px;
}

#js-show-iframe-wrapper{
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
	min-width:293px;
	max-width:100%;
	background:linear-gradient(138.4deg,#38bafe 26.49%,#2d73bc 79.45%);
	color:#fff;cursor:pointer}
#js-show-iframe-wrapper .pos-banner-fluid *{box-sizing:border-box}
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2{
	display:block;
	width:240px;
	min-height:56px;
	font-size:18px;
	line-height:24px;
	cursor:pointer;
	background:#0d4cd3;
	color:#fff;
	border:none;
	border-radius:8px;
	outline:0;
    text-align:center;
}
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:hover{background:#1d5deb}
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:focus{background:#2a63ad}
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:active{background:#2a63ad}
@-webkit-keyframes fadeInFromNone{
	0%{display:none;opacity:0}
	1%{display:block;opacity:0}
	100%{display:block;opacity:1}}
@keyframes fadeInFromNone{
	0%{display:none;opacity:0}
	1%{display:block;opacity:0}
	100%{display:block;opacity:1}}
@font-face{
	font-family:LatoWebLight;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:LatoWeb;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:LatoWebBold;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:RobotoWebLight;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Light.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Light.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Light.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:RobotoWebRegular;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Regular.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Regular.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Regular.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:RobotoWebBold;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Bold.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Bold.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Roboto/Roboto-Bold.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:ScadaWebRegular;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Scada/Scada-Regular.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Scada/Scada-Regular.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Scada/Scada-Regular.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:ScadaWebBold;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Scada/Scada-Bold.woff2) format("woff2"),
	url(https://pos.gosuslugi.ru/bin/fonts/Scada/Scada-Bold.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Scada/Scada-Bold.ttf) format("truetype");
	font-style:normal;
	font-weight:400}
@font-face{
	font-family:Geometria;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria.eot);
	src:url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria.eot?#iefix) format("embedded-opentype"),
	url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria.ttf)
	format("truetype");
	font-weight:400;
	font-style:normal}
@font-face{
	font-family:Geometria-ExtraBold;
	src:url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria-ExtraBold.eot);
	src:url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria-ExtraBold.eot?#iefix) format("embedded-opentype"),
	url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria-ExtraBold.woff) format("woff"),
	url(https://pos.gosuslugi.ru/bin/fonts/Geometria/Geometria-ExtraBold.ttf) format("truetype");
	font-weight:800;
	font-style:normal} 
#js-show-iframe-wrapper{background:var(--pos-banner-fluid-16__background)}
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2{
	width:100%;
	min-height:52px;
	background:#fff;
	color:#0b1f33;
	font-size:16px;
	font-family:LatoWeb,sans-serif;
	font-weight:400;
	padding:0;
	line-height:1.2}
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:active,
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:focus,
#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:hover{background:#e4ecfd}
#js-show-iframe-wrapper .bf-16{
	position:relative;
	display:grid;
	grid-template-columns:var(--pos-banner-fluid-16__grid-template-columns);
	grid-template-rows:var(--pos-banner-fluid-16__grid-template-rows);
	width:100%;
	max-width:var(--pos-banner-fluid-16__max-width);
	box-sizing:border-box;
	grid-auto-flow:row dense}
#js-show-iframe-wrapper .bf-16__decor{
	background:var(--pos-banner-fluid-16__bg-url) var(--pos-banner-fluid-16__bg-url-position) no-repeat;
	background-size:var(--pos-banner-fluid-16__bg-size);
	background-color:#f8efec;
	position:relative}
#js-show-iframe-wrapper .bf-16__content{
	display:flex;
	flex-direction:column;
	padding:var(--pos-banner-fluid-16__content-padding);
	grid-row:var(--pos-banner-fluid-16__content-grid-row);
	justify-content:center}
#js-show-iframe-wrapper .bf-16__text{
	margin:var(--pos-banner-fluid-16__text-margin);
	font-size:var(--pos-banner-fluid-16__text-font-size);
	line-height:1.2;
	font-family:LatoWeb,sans-serif;
	font-weight:700;
	color:#fff}
#js-show-iframe-wrapper .bf-16__bottom-wrap{
	display:flex;
	flex-direction:row;
	align-items:center}
#js-show-iframe-wrapper .bf-16__logo-wrap{
	position:absolute;
	top:var(--pos-banner-fluid-16__logo-wrap-top);
	right:var(--pos-banner-fluid-16__logo-wrap-right)}
#js-show-iframe-wrapper .bf-16__logo{
	width:var(--pos-banner-fluid-16__logo-width);
	margin-left:1px}
#js-show-iframe-wrapper .bf-16__slogan{
	font-family:LatoWeb,sans-serif;
	font-weight:700;
	font-size:var(--pos-banner-fluid-16__slogan-font-size);
	line-height:1.2;
	color:#005ca9}
#js-show-iframe-wrapper .bf-16__btn-wrap{
	width:100%;
	max-width:var(--pos-banner-fluid-16__button-wrap-max-width)} 

/* [CUSTOMIZATION_BLOCK lb] task:161444 */
.banner-main-polk{position:relative;display:inline-block;}
.banner-main-polk a{position:absolute;left:39%;width:58%;height:5%;}
.banner-main-polk a:nth-of-type(1){top:73%;}
.banner-main-polk a:nth-of-type(2){top:78.5%;}
.banner-main-polk a:nth-of-type(3){top:84.5%;}
.banner-main-polk a:nth-of-type(4){top:90.5%;}
.banner-main-polk a:hover{background: rgba(255,255,255,.3);}
/* [/CUSTOMIZATION_BLOCK] */

.vaccine-block {
  width: 200px;
  background-color: #324ea8;
}
.vaccine-title {
  padding: 10px 0px;
  color: #fff;
  font-size: 18px;
  margin: 0px;
  text-align: center;
}
.vaccine-count {
  padding: 0px 0px 10px 0px;
  color: #fff;
  font-size: 40px;
  margin: 0px;
  font-weight: 700;
  text-align: center;
}